apiVersion: monitoring.coreos.com/v1
kind: ServiceMonitor
metadata:
  name: nodeexporter
  namespace: tbrntmon
spec:
  endpoints:
  - interval: 30s
    path: /metrics
    port: "9100"
  namespaceSelector:
    matchNames:
    - tbrntmon
  selector:
    matchLabels:
      app: nodeexporter
